Subject: [PATCH] arch_timer: Move delay timer to drivers clocksource

From: [email-masked] (Antti Miettinen)
Date: Fri, 17 Jan 2014 11:07:36 +0200

Will Deacon <[email-masked]> writes:
> Why can't you use the C3STOP feature so that the arch-timer isn't used when
> you go idle?

That would mean falling back to broadcast timer, right? That's not
necessarily on the local CPU so wakeups would often wake two CPUs. Does
anyone have patches for using a CPU local timer as a fallback for
C3STOP timers?

	--Antti